
/* ----------------------------------*/
/* -- PANNEAU EDITION DE LA PAGE --  */
/* ----------------------------------*/


span.tb-text-list,
img.tb-button-list{
	display: none;
}


/* -------------*/
/* -- CADRE --  */
/* -------------*/

BODY{
	background-color: #FFF;
}
#cadre-general{
	width: 100%;
	background: url(sub-bg.gif) repeat-y center 0;  
}
#cadre{
  width: 100%;
	background: url(bg-v2.png) repeat-x center top
}
#cadre-inner{	
	width : 992px;
	clear: both;
	margin: 0px auto;
	background: url(sub-bg-bas.gif) no-repeat left bottom;  
}
#cadre-inner2{
  width: 100%;
	
}
.clear {
}
#contenu{
	clear: both;
	width : 992px;	
	text-align: left;	

}
.sub{
	padding: 0;
}


/* ------------------------*/
/* --  PAGE D'ACCUEIL  --  */
/* ------------------------*/
.bodyaccueil #cadre-general{
  background: url(accueil-sub-bg.gif) repeat-y center top;
}
.bodyaccueil #cadre-inner{
  background: url(accueil-sub-bg-bas.gif) no-repeat center bottom;
}
/* Titraille spécifiques */
#sub-accueil #colonne-droite H2{
  text-transform: none;
  font-size: 18px;
}
#sub-accueil #colonne-gauche H2{
  text-transform: none;
  font-size: 25px;
	border-left-width: 0;
  padding: 0px 0 0 0;
	margin: 20px 0 8px 0;	  
}
#sub-accueil #colonne-gauche H2.csc-firstHeader{
  margin-top: 0;
}
#sub-accueil #colonne-centrale H2{
  background: #142776 url(accueil-centrale-h2-bg.gif) no-repeat 0 0;
	color: #FFF;
	font-size: 14px;
	text-transform: Uppercase;
	border-width: 0;
  padding: 0;
	margin: 20px 0 8px -28px;	
}
#sub-accueil #colonne-centrale H2 span{
  display: block;
  padding: 8px 19px 12px 10px;
  text-align: right;
  background: url(accueil-centrale-h2-bg-bas.gif) no-repeat 0 bottom;
}
/* Colonne gauche */
#sub-accueil #colonne-gauche .content-element{
   padding: 0 0 20px 0; 
   background: url(accueil-colonnegauche-trait.gif) no-repeat 0 bottom;
}
/* Colonne droite */
#sub-accueil #colonne-droite .content-element{
   padding: 0 0 20px 0; 
   background: url(accueil-colonnedroite-trait.gif) no-repeat right bottom;
}

/* ----------------------------*/
/* --  PAGES IFV SERVICES  --  */
/* ----------------------------*/
.bodyifvservices #colonne-gauche .colonne-inner{
  padding-top: 118px !important;
}


/* --------------------------*/
/* -- ELEMENTS DE CONTENU -- */
/* --------------------------*/
.content-element{
	margin-bottom: 20px;
	clear: both;
}

/*---- titre pour le style de contenu "par defaut" ----*/
.content-element H2,
 .content-element H1,
.content-element .csc-frame-style-defaut H2,
.content-element .csc-frame-style-defaut H1{
}

.content-element .contenu-texte,
.content-element .csc-frame-style-defaut .contenu-texte{
	margin: 0;
}
.content-element form,
.content-element .csc-frame-style-defaut form{
	padding: 10px 0px 20px 5%;
}

/*---- contenu style "encadre 1" ----*/
.content-element .csc-frame-style1 H2{
	padding: 8px 18px 7px 18px;
	margin:  -1px -19px 15px -19px;
	background-color: #213e8b;
	background-image: none;
	color: #FFF;
	font-size: 14px;
	border-left-width: 0;
}
.content-element .csc-frame-style1{
	border: 1px solid #213e8b;
}
.content-element .csc-frame-style1 .css-frame-inner{
	padding: 0 18px 5px 18px;
}

/*---- contenu style "encadre 2" ----*/
.content-element .csc-frame-style2 H2,
.content-element .csc-frame-style2 H1{
	background: none;
	margin: 0 0 10px 0;
	padding: 0;	
	font-size: 14px;
	text-align: left;
	border-left-width: 0;
}
.content-element .csc-frame-style2 .contenu-texte{
	padding: 16px 7px 5px 13px;
}
.content-element .csc-frame-style2{
	border: 1px solid #b9b6b7;
}

/*---- contenu style "encadre pour citation" ----*/
.content-element .csc-frame-style3{
	background: transparent url(apostrophe-gauche.gif) no-repeat 0px 0px;
}
.content-element .csc-frame-style3 .contenu-texte{
	background: transparent url(apostrophe-droite.gif) no-repeat right bottom;
	padding: 0px 18px 15px 20px;	
}
.content-element .csc-frame-style3 .contenu-texte .contenu-texte-inner{
	padding-top: 25px;
}
.content-element .csc-frame-style3 H2,
.content-element .csc-frame-style3 H1{
	border-bottom-width: 0px;
	border-left-width: 0;	
}
#colonne-gauche .content-element .csc-frame-style3{
	background: transparent url(apostrophe2-gauche.gif) no-repeat 0px 0px;
}
#colonne-gauche .content-element .csc-frame-style3 .contenu-texte{
	background: transparent url(apostrophe2-droite.gif) no-repeat right bottom;
}

/*---- contenu style "encadre vert et bleu" pour l'accueil ----*/

.content-element .csc-frame-style5 H2,
#sub-accueil #colonne-centrale .csc-frame-style5 H2{
	padding: 9px 14px 11px 14px;
	margin:  -1px -15px 15px -15px;
	background: #FFF url(style5-h2-bg.gif) no-repeat left bottom;	
	color: #FFF;
	font-size: 16px;
	border-left-width: 0;
	text-transform: none;
}
.content-element .csc-frame-style5 H2 span,
#sub-accueil #colonne-centrale .csc-frame-style5 H2 span{
  display: inline;
  padding: 0;
  margin: 0;
  background-image: none;
}
.content-element .csc-frame-style5{
  margin: 0 0 5px -29px;
  padding: 0 0 18px 0;
	background: url(style5-h2-bg-bas.gif) no-repeat 0 bottom;	
}
.content-element .csc-frame-style5 .css-frame-inner{
	padding: 0 14px 5px 14px;
}

/*--------*/
/* TOP */
/*--------*/
/* dans le div logo, on a mis la baseline, les drapeaux, et dans le div divimage le logo, le menu transversal et la grande image*/
div#top{
	width : 992px;
	clear: both;
	margin: 0px auto;

}
div#visuel{ 
	display: none;
}

#logo{
  width: 100%;
	padding: 0;	
}

/*--------------------*/
/*  MENU HAUT DE PAGE */
/*--------------------*/
#haut-de-page{
	height: 40px;
  width: 100%;
}
#drapeaux{
  width: 60px;
	float: right;
	padding: 12px 200px 0 0; 
}
.drapeauimage{
	float: right;
	margin-left: 8px;
}

.tx-macinasearchbox-pi1{
  float: right;
  padding: 5px 0 0 0; 
}

#search-input{
	width: 140px;
	font-size: 12px;
	border: 1px solid #b2b2b2;
	padding: 2px 4px 2px 24px;
  margin: 3px 2px 0 0;
  background:#FFF url(loupe.gif) no-repeat 3px 1px;	
	color: #b0b0b0;
}
#search-submit{
  background: transparent;
	color: #b0b0b0;
	font-size: 12px;
	text-transform: Uppercase;
	margin: 0;
	padding: 4px 0 2px 0;
	cursor: pointer;
	cursor:hand;	
}

#menu-haut{
 	float: right;
}
#menu-haut-inner{
	height: 26px;
}
#menu-haut ul{
	margin:0;
	padding: 9px 8px 0 12px;	
}
#menu-haut ul li{
	list-style: none; 
	float: left;
	background-image: none;
	margin: 0;
	padding: 0 9px 0 35px;
}
#menu-haut ul li A{
	color: #939393;
	font-size: 12px;
  text-decoration: none;
}
#menu-haut ul li A:hover{
  text-decoration: underline;
}
#menu-haut ul li#li2224{
  background : url(lettre.gif) no-repeat 8px 3px;
}
#menu-haut ul li#li2367{
  background : url(actus.gif) no-repeat 8px 3px;
}

#twitteryoutube{
 float: right;
 padding-top: 6px;
}
#instagram{
 float: right;
 padding-right: 6px;
}
#youtube{
 float: right;
 padding-right: 12px;
}
#twitter{
 float: right;
 padding-right: 12px;
}

/*--------*/
/* LOGO */
/*--------*/
#logoimage{
  clear: both;
  float: left;
  width: 201px;
  height: 63px;
}


/*--------*/
/* Menu 1 */
/*--------*/
#menu1{
  display: none;
}
#menu1b{ 
  float: right;
  width: 785px;
}
#menu1-inner{
  float: right;
  width: 580px;
}
#menu1b ul {  
	margin: 0px 0 0 30px;
	padding: 0 0 0 0;
}
#menu1b li{
  float: left;  	
	list-style: none; 
	margin:0;
	padding: 0;	
	background: none;
}

#menu1b li A,
#menu1b li A:visited{
	display: block;	
	float: left;
	cursor: hand;		
	font-family : DroidSansBold, Verdana, Arial;
	font-size: 15px;
	text-transform : uppercase;
	text-decoration: none;
	white-space : nowrap;
	color : #596e1f;
	padding: 22px 10px 20px 10px;
  margin: 0;	
}

#menu1b li A:hover{ 
  color : #122372;
}
#menu1b li.menu1Act{  
  background: url(menu1-liact-g.gif) no-repeat left top; 
}
#menu1b li.menu1Act A{  
  width: auto;
  background: url(menu1-liact-d.gif) no-repeat right top;
  color: #FFF;   
}
/*------------------------------------*/
/* Menu 1 - Entav-Inra - IFV Services */
/*------------------------------------*/
.menu1-entavinra{
  float: right;
  width: 100px;    
  margin-top: -12px;
}
.menu1-entavinra A{
  display: block;
  text-indent: -9999px;
  width: 100px;
  height: 75px;
  background: url(menu1-entavinra.gif) no-repeat right 0;
	text-decoration: none;
}
.menu1-entavinra A:hover{
  background: url(menu1-entavinra-act.gif) no-repeat 0 0;
}
.menu1-ifvservices{
  float: right;
  width: 100px;    
  margin-top: -12px;
}
.menu1-ifvservices A{
  display: block;
  width: 100px;
  height: 75px;
  background: url(menu1-ifvservices.gif) no-repeat 0 0;
	text-decoration: none;
}
.menu1-ifvservices A span{
  display: block;
  padding: 19px 10px 0 23px;
  cursor: hand;		
	font-family : DroidSansBold, Verdana, Arial;
	font-size: 15px;
	line-height: 140%;
	font-weight: bold;
	text-transform : uppercase;
  color: #FFF;
}
.menu1-ifvservices A:hover{
  background: url(menu1-ifvservices-act.gif) no-repeat 0 0;
  text-decoration: none;
}
#menu1-ifvservices-act A{
  background: url(menu1-ifvservices-act.gif) no-repeat 0 0;
}

/*--------*/
/* Menu 2 */
/*--------*/
#menu2{
  clear: both;
  height: 44px;
  width: 100%;
}

.ul1 {  
	margin: 0;
	padding: 0;
	float: right;
	background: url(menu2-trait.gif) no-repeat right 0; 
}
.ul1 .li1{
  float: left;  	
	list-style: none; 
	margin:0;
	padding: 0;	
	background: url(menu2-trait.gif) no-repeat 0 0; 	
}

.ul1 .li1 A,
.ul1 .li1 A:visited{
	display: block;
	float: left;
	cursor: hand;		
	font-family : DroidSansBold, Verdana, Arial;
	font-size: 13px;
	text-transform : uppercase;
	text-decoration: none;
	white-space : nowrap;
	color : #7b7b7b;
	padding: 14px 9px 18px 10px;   
}
.ul1 .li1-dernier A{
}

.ul1 .li1 A:hover{ 
  color : #122372;
}
.ul1 #li1Act A{
  background: url(menu2-fleche.png) no-repeat center bottom;
  color : #122372;
}

.ul2{
	margin: 0;
	padding: 0;
  text-align: left;
  border-top: 3px solid #172c7b;
  border-left: 1px solid #aeaeae;
  border-right: 1px solid #aeaeae;
	background-color: #fbfbfb;
}
.li2{
	margin: 0;
	padding: 0;
	border: 1px solid #fbfbfb;  /* bug ie6 */
	background-image: none;
	border-bottom: 1px solid #aeaeae;
}
.li2 A,
.li2 A:visited{
	display: block;
	margin: 0;
	padding: 6px 20px 6px 22px;
	background: #f0f0f0 url(li2-bg.gif) repeat-x 0 0;
	color: #73736f;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.li2 A:hover{	
	background-image: none;
	background-color: #EFEFEF;
	text-decoration: none;
	color:#122372;
}

/*
.ul3{
	margin: 0;
	padding: 0;
  text-align: left;
	background-color: #bd0b28;
}
.li3{
	margin: 0;
	padding: 0;
	background-image: none;
}
.li3 A,
.li3 A:visited{
	display: block;
	margin: 0;
	padding: 4px 15px 5px 23px;
	color: #FFF;
	text-decoration: none;
}
.li3 A:hover{
  background: #bd0b28 url(menu-fleche.gif) no-repeat 10px 11px;	
	color:#FFF;
}
*/

/*---------------------------*/
/* fil d'ariane + imprimer   */
/*---------------------------*/
#fil-ariane-outer{
	clear: both;
	padding: 13px 0 0 231px;  
}
#imprimer{
  float: right;
  width: 150px;
	text-align: right;
	margin: 0 13px 0 0;
}
#imprimer img{
	margin-right: 6px;
}
#imprimer A{
	color: #909090;
	text-decoration: none;	
}
#imprimer A:hover{
	text-decoration: underline;
}

#fil-ariane{
  width: 761px;
  float: left;
  text-align: left;
	font-size: 11px;
	color: #909090;
	margin-bottom: 15px;
}
#fil-ariane A{
	font-size: 11px;
	color: #909090 !important;
	text-decoration: none;	
/*	white-space: nowrap; */
}
#fil-ariane:first-letter{
	text-transform: uppercase;
}
#fil-ariane A:hover{
	text-decoration: underline;
}


/*-----------------------------------*/
/* Menu 3, dans la colonne de gauche */
/*-----------------------------------*/
#menu3{
  margin-bottom: 50px;
}
#menu3-inner{	
}
#menu3h2formations,
#menu3h2{
  margin-left: -28px;
  background: url(menu3-h2-bg.gif) no-repeat 0 0;
}
#menu3h2formations{
}
#menu3 H2{
	margin:0;
	padding: 8px 20px 12px 13px;
	background: url(menu3-h2-bg-bas.gif) no-repeat 0 bottom;
}
#menu3 H2 A,
#menu3 H2 A:hover{	
	font-size: 14px;
	color: #FFF;
	text-decoration :none;	
	text-transform: Uppercase;
}
#menu3 ul.ul31{
	margin: 0 0 0 0;
	padding: 0 0 4px 0;
	background: url(menu3-trait.gif) repeat-x 0 bottom;	
}
#menu3 ul#ul31formations {
  margin-bottom: 25px;
}

#menu3 .li31 {
	padding: 10px 0px 1px 5px;
	margin: 4px 0 4px 0;
	background: url(menu3-trait.gif) repeat-x 0 top;	
	list-style-type: none;
}
#menu3 ul#ul31formations li:first-child,
#menu3 .li31premier{
  background-image: none;
  margin-top: 2px;
}
#menu3 .li31 A:first-letter{
	text-transform: uppercase;
}
#menu3 .li31 A{
	display : block;
	padding: 0 12px 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #596e1f;
	text-decoration :none;
}
#menu3 .li31 A:hover{
	text-decoration: none;
	color:#122372;
}
#menu3 #li31Act A,
#menu3 #li31Act A:hover{
	background: url(menu3-fleche.gif) no-repeat right 3px;
	text-decoration: none;
	color:#122372;
}
#menu3 ul.ul32 {
  margin: 0;
  padding: 0;
}
#menu3 .li32 {
	padding: 2px 0px 1px 25px;
	margin: 4px 0 0 0;
}
#menu3 .li32 A{
	color: #596e1f;
	text-decoration :none;
	font-size: 12px;
}
#menu3 .li32 A:hover{
	text-decoration: none;
	color:#122372;
}
#menu3 #li32Act A,
#menu3 #li32Act A:hover{
	text-decoration: underline;
	color:#122372;
}
/*-----------------------------------*/
/* Menu 4, au dessus du contenu    */
/*-----------------------------------*/
#menu4{
  height: 30px;
  margin-bottom: 10px;
	border-bottom: 1px solid #96979b;
}
#menu4 ul{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#menu4 .li41 {
  float: left;
  height: 29px;
	padding: 0;
  margin: 0 0 0 8px;	
	list-style-type: none;
	background: none;
	background-color: #e0e0e0;
	border: 1px solid #96979b; 
}
#menu4 .li41 A:first-letter{
	text-transform: uppercase;
}
#menu4 .li41 A{
	display : block;
	padding: 5px 9px 0 8px;
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	text-decoration :none;
}
#menu4 .li41 A:hover{
	text-decoration: none;
	color:#23408e;
}
#menu4 #li41Act{
	background-color: #FFF;
	border-bottom: 1px solid #FFF; 	
}
#menu4 #li41Act A,
#menu4 #li41Act A:hover{
	text-decoration: none;
	color:#23408e;
}


/*-----------------------*/
/*    Boutons sociaux    */
/*-----------------------*/
.boutons-sociaux{
  float: right;
  padding-bottom: 15px;
}
#sub-102  #colonne-droite .boutons-sociaux{
  display: none;
}

/* --------------------*/
/* -- PIED DE PAGE --  */
/* --------------------*/

#pieddepage{
	width : 992px;
	clear: both;
	margin: 0px auto;
  padding: 40px 0 10px 0;	
}
#pieddepage ul{	
	margin: 0;
  padding: 0 0 0 9px;
	text-align: left;
}
#pieddepage li {
	list-style: none; 
	display: inline;
	margin: 0;
	padding: 0 20px 0 0; 
	background-image: none;
}
#pieddepage A{
	font-family: Arial, Verdana, Sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration : none;
	color: #a4a4a5;	
}
#pieddepage A:hover{
	text-decoration : underline;
}

/* -------------*/
/* -- STATS --  */
/* -------------*/
div#stats{	
	width : 992px;
	clear: both;
	margin: -25px auto 0px auto;
}
div#stats-inner{
	float: right;
	padding-right: 12px;
	padding-bottom: 2px;
}
div#stats-inner A{
}

/* ---------------------  */
/* --    TT_NEWS      --  */
/* ---------------------  */
div.news-list-item{

}
div.news-list-item H3{
	color: #23408e;
	font-size: 18px;
	border-left: 10px solid #c3de28;
  padding: 0px 0 0 10px;
	margin: 20px 0 8px -18px;	
}
div.news-list-item H3 A{
	text-transform: none;
	font-size: 18px;
}
div.news-list-item .news-list-date{
	font-size: 11px;
}
div.news-list-morelink{
	display: none;
}

#contenu div.news-list-item form.typo3-editPanel table.typo3-editPanel,
#contenu div.news-latest-container form.typo3-editPanel table.typo3-editPanel{
	margin-top: 0px !important;
	margin-bottom: 0px;
}
div.tx-ttnews-browsebox{
	margin-top: 15px;
}
div.tx-ttnews-browsebox table td{
		 border: 0px solid #000;
		 font-weight: bold;
}


/* Accueil */
.bodyaccueil div.news-list-item{
  background: url(accueil-actus-trait.gif) no-repeat 0 bottom;
  padding-bottom: 10px;
}
.bodyaccueil div.news-list-item H3{
	color: #23408e;
	border-width: 0;
  padding: 3px 0 3px 0;
	margin: 10px 0 0 0;	
  text-transform: none;
	font-size: 13px;
}
.bodyaccueil div.news-list-item H3 A{
	text-transform: none;
	text-decoration: none;
  font-family : Arial, Verdana, sans-sherif;	
	font-size: 13px;
	color: #23408e;
}
.bodyaccueil div.news-list-item H3 A:hover{
	color: #288ed5;
}
.bodyaccueil div.news-list-item .news-list-date{
	padding-bottom: 0;
}


/* IFV services*/
.bodyifvservices div.news-list-item{

}
.bodyifvservices div.news-list-item H3{
	color: #288ed5;
	padding: 3px 0 4px 24px;
  background: transparent url(puce.gif) no-repeat 10px 9px;
	margin: 0;	
	font-size: 13px;
	font-family : Arial, Verdana, sans-sherif;	
	font-weight: normal;
  border-width: 0;	
}
.bodyifvservices div.news-list-item H3 A{
	text-transform: none;
	font-size: 13px;	
}
.bodyifvservices div.news-list-item .news-list-date{
	display: none;
  font-size: 11px;
	padding: 0 0 8px 24px;	
}
.bodyifvservices div.news-list-item .news-list-content{
	padding: 0 0 0 24px;	
}
.bodyifvservices div.news-list-item .news-list-content{
  display: none;
}


/* Single */

div.news-single-item H3.news-single-item-h3{
	color: #23408e;
	font-size: 22px;
	border-left: 10px solid #c3de28;
  padding: 0px 0 0 10px;
	margin: 20px 0 8px -18px;	
}
div.news-single-item .news-single-image{
  float: left;
  margin-right: 20px;
  width: auto;
}
div.news-single-item .news-single-subheader h3{
	color: #444;
	font-size: 14px;
	font-weight: bold;
	margin: 3px 0px 20px 0px;
	line-height: 130%;	
}
div.news-single-item .news-single-timedata{
	display: none;
  margin-bottom: 10px;
	font-size: 12px;
}

div.news-single-item .news-single-backlink{
	margin-top: 10px;
}


/* ---------------------------- */
/* --  MODULE DE RECHERCHE   -- */
/* ---------------------------- */
.tx-indexedsearch-searchbox{
	display: none;
}
.browsebox li{
	float: left;
	background-image: none;	
}
.browsebox{
	padding: 15px 0 20px 0;
}

.tx-indexedsearch-res{
	clear: both;
}
li.tx-indexedsearch-browselist-currentPage	A{
	color: #252425;
}
.tx-indexedsearch-text-item-path A{
	color: #000;
	font-size: 12px;
	text-decoration: none;
	font-family : "Trebuchet MS", Verdana, Arial;
}
dd.tx-indexedsearch-text-item-path{
	margin-top: 15px;
}

/* --------------*/
/* -- ECOVITI --  */
/* --------------*/
#menu-ecoviti{
  background: url(ecoviti-menu1-g.gif) no-repeat 0 0;
  width: 100%;
  height: 31px;
}
#menu-ecoviti-inner{
  background: url(ecoviti-menu1-d.gif) no-repeat right 0;
  width: 100%;
  height: 31px;
}
#menu-ecoviti ul{
  margin: 0;
  padding: 0 0 0 8px;
}
.ecovitiLi1{
  float: left;
  margin: 0;
	padding: 0;
	background: url(ecoviti-menu1-separateur.gif) no-repeat right 0;
	list-style-type: none;
}
.ecovitiLi1 A,
.ecovitiLi1 A:visited{
	display : block;
	padding: 5px 16px 7px 14px;
	font-family : "Trebuchet MS", Verdana, Arial;
	font-size: 13px;
	color: #FFF;
	text-decoration :none;
}
.ecovitiLi1 A:hover{
  color: #6b3085;
  background: url(ecoviti-menu1-selec.gif) no-repeat 0 0;
}
#ecovitiLi1Act A,
#ecovitiLi1Act A:visited{
  color: #6b3085;
  background: url(ecoviti-menu1-selec.gif) no-repeat 0 0;
}
#menu-ecoviti2{
  width: 100%;
  clear: both;
}
#menu-ecoviti2-margin{
  clear: both;
  height: 20px;
}
#menu-ecoviti2 ul{
  margin: 0;
  padding: 0 0 0 20px;
}
.ecovitiLi2{
  float: left;
  margin: 0;
	padding: 10px 25px 0 24px;
	background: url(ecoviti-menu2-fleche.gif) no-repeat 0 10px;
	list-style-type: none;
}
.ecovitiLi2 A{
  text-decoration: none;
}
.ecovitiLi2 A:hover{
  text-decoration: underline;
}
#ecovitiLi2Act A{
  text-decoration: underline;
}

/* ------------------*/
/* -- ECOVITI - LOGIN BOX  --  */
/* ------------------*/

h2.tx-loginboxmacmade-pi1-header{
	padding-bottom: 5px;
	border-bottom: 1px solid #C5C5C5;
}

td.tx-loginboxmacmade-pi1-labelCell{
	background-color: red;
}	
.tx-loginboxmacmade-pi1 .tx-loginboxmacmade-pi1-error {
  color: #FF0000;
}
.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable {
    margin-top: 5px;
    margin-bottom: 5px;
    border: solid 0px #DFE2E3;
    border-collapse: collapse;
}
.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable TD {
    border: solid 0px #727065;
    background-color: #FFF;
    padding: 10px;
    white-space: nowrap;
}
.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable TD.tx-loginboxmacmade-pi1-labelCell {
    border: solid 0px #727065;
    background-color: #FFF;
    font-weight: bold;
}

/* ------------------*/
/* -- ECOVITI - FORUM  --  */
/* ------------------*/
.tx_chcforum-pi1-toolBar,
.tx-chcforum-pi1-preTableWrap,
.tx_chcforum-pi1-subToolBar,
.tx-chcforum-pi1-navPath,
.tx-chcforum-pi1-pageLinksTop{
  background-color: #FFF;
  border-width: 0px;
}
.tx-chcforum-pi1-navPath,
.tx-chcforum-pi1-navPath A{
  font-size: 12px;
  font-weight: bold;
}

.tx-chcforum-pi1-Table thead tr th{
  font-size: 13px;
}
/* ------------------*/
/* --  WIKI   --  */
/* ------------------*/
#editpage-specialchars{
  display: none;
}
table#toc{
  margin-bottom: 30px;
}
table#toc td{
  padding: 10px;
}
.tocline{
  font-weight: bold;
  padding: 3px 0;
}
/* on enleve les icones d'editions du backend en edition front-end */
.tx-drwiki-pi1 form.typo3-editPanel{
  display: none;
}

/* --------------------*/
/* -- SOUSPRODUITS --  */
/* --------------------*/
#menu-sousproduits{
  background: url(sousproduits-menu1-g.gif) no-repeat 0 0;
  width: 100%;
  height: 31px;
}
#menu-sousproduits-inner{
  background: url(sousproduits-menu1-d.gif) no-repeat right 0;
  width: 100%;
  height: 31px;
}
#menu-sousproduits ul{
  margin: 0;
  padding: 0 0 0 4px;
}
.sousproduitsLi1{
  float: left;
  margin: 0;
	padding: 0;
	background: url(sousproduits-menu1-separateur.gif) no-repeat right 0;
	list-style-type: none;
}
.sousproduitsLi1 A,
.sousproduitsLi1 A:visited{
	display : block;
	padding: 5px 10px 7px 10px;
	font-family : "Trebuchet MS", Verdana, Arial;
	font-size: 13px;
	color: #FFF;
	text-decoration :none;
}
.sousproduitsLi1 A:hover{
  color: #585557;
  background: url(sousproduits-menu1-selec.gif) no-repeat 0 0;
}
#sousproduitsLi1Act A,
#sousproduitsLi1Act A:visited{
  color: #585557;
  background: url(sousproduits-menu1-selec.gif) no-repeat 0 0;
}
#menu-sousproduits2{
  width: 100%;
  clear: both;
}
#menu-sousproduits2-margin{
  clear: both;
  height: 20px;
}
.sousproduitsLi2{
  float: left;
  margin: 0;
	padding: 10px 16px 0 21px;
	background: url(sousproduits-menu2-fleche.gif) no-repeat 0 10px;
	list-style-type: none;
}
.sousproduitsLi2 A{
  text-decoration: none;
}
.sousproduitsLi2 A:hover{
  text-decoration: underline;
}
#sousproduitsLi2Act A{
  text-decoration: underline;
}


 /* -------------------------------------*/
/* -- Avertissement Google Analytics --  */
/* --------------------------------------*/
#googleanalytics{
  background-color: #f9f8f3;
  color: #666;
  padding: 5px 0 5px 0;
  font-size: 12px;
  border-bottom: 1px solid #CCC;
}


 /* --------------------------*/
/* --   Pages ENTAV-INRA  --  */
/* ---------------------------*/
#entavinra-bandeau{
   margin-top: -20px;
}

.entavinra .divh1-inner{
	background: url(h1-bg-entavinra.gif) no-repeat 0 0;
}
.entavinra H1{
  color: #840927;
  border-bottom: 2px solid #840927;
}
.entavinra H2{
	color: #840927;
}

.entavinra H2 A,
.entavinra H2 A:visited{
  color: #840927;
}
.entavinra H2 A:hover{
	color: #840927;
}
.entavinra H3{
	color: #840927;
  line-height: 110%;
}
.entavinra H5{
	color: #840927;
}
.entavinra UL LI{
	background: transparent url(puce-verte.gif) no-repeat 8px 9px;
}
.entavinra #cadre-general{
	background: url(sub-bg-entavinra.gif) repeat-y center 0;  
}
.entavinra #cadre-inner{	
	background: url(sub-bg-bas-entavinra.gif) no-repeat left bottom;  
}

.entavinra #menu3{
  margin-top: 14px;
}
.entavinra #menu3h2{
  background: url(menu3-h2-bg-entavinra.gif) no-repeat 0 0;
}
.entavinra #menu3 H2{
	background: url(menu3-h2-bg-bas-entavinra.gif) no-repeat 0 bottom;
}
.entavinra #menu3 ul.ul31{
	background: url(menu3-trait-entavinra.gif) repeat-x 0 bottom;
  background: none;	
}
.entavinra #menu3 .li31 {
	background: url(menu3-trait-entavinra.gif) repeat-x 0 bottom;	
  padding: 3px 0px 10px 5px;
	margin: 4px 0 4px 0;
}
.entavinra #menu3 .li31 A{
	color: #464646;
}
.entavinra #menu3 .li31 A:hover{
	color:#840927;
}
.entavinra #menu3 #li31Act A,
.entavinra #menu3 #li31Act A:hover{
	background: url(menu3-fleche-entavinra.gif) no-repeat right 3px;
	color:#840927;
}

/*---- contenu style "encadre 2" ----*/
.entavinra .content-element .csc-frame-style2 H2,
.entavinra .content-element .csc-frame-style2 H1{
	background: none;
	margin: 0 0 10px 0;
	padding: 0;	
	font-size: 18px;
	text-align: left;
	border-left-width: 0;
}
.entavinra .content-element .csc-frame-style2 .contenu-texte{
	padding: 34px 25px 23px 31px;
  background : url(bg-feuille-grise.gif) no-repeat center center;
}
.entavinra .content-element .csc-frame-style2{
	border: 1px solid #b9b6b7;
}
